## golang-github-prometheus-common 0+git20160104.0a3005b

=== debian/changelog ===
golang-github-prometheus-common (0+git20160104.0a3005b-1) unstable; urgency=medium

  * Initial package. (Closes: #810667)

 -- Martín Ferrari <tincho@debian.org>  Mon, 11 Jan 2016 06:05:36 -0300
