## golang-github-prometheus-common 0+git20160321.4045694

=== debian/changelog ===
golang-github-prometheus-common (0+git20160321.4045694-1) unstable; urgency=medium

  * New upstream "release", for prometheus 0.17.0.

 -- Martín Ferrari <tincho@debian.org>  Sat, 26 Mar 2016 04:13:58 +0000
