=== debian/control ===
Source: golang-github-prometheus-common
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper (>= 9.0.0), dh-golang, golang-go,
               golang-github-julienschmidt-httprouter-dev,
               golang-golang-x-net-dev,
               golang-goprotobuf-dev,
               golang-logrus-dev,
               golang-protobuf-extensions-dev,
               golang-yaml.v2-dev,
Standards-Version: 3.9.7
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-prometheus-common.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-github-prometheus-common.git/
Homepage: https://github.com/prometheus/common

Package: golang-github-prometheus-common-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
         golang-github-julienschmidt-httprouter-dev,
         golang-golang-x-net-dev,
         golang-goprotobuf-dev,
         golang-logrus-dev,
         golang-protobuf-extensions-dev,
         golang-yaml.v2-dev,
Built-Using: ${misc:Built-Using}
Description: Common libraries for Prometheus components
 This package includes:
 .
  * github.com/prometheus/common/client_model: Data model artifacts for
    Prometheus (compiled protobuf).
  * github.com/prometheus/common/config: Common configuration structures
  * github.com/prometheus/common/expfmt: Decoding and encoding for the
    exposition format
  * github.com/prometheus/common/log: Wraps https://github.com/Sirupsen/logrus
    in order to add line:file annotations to log lines, as well as to provide
    common command-line flags for Prometheus components using it.
  * github.com/prometheus/common/model: Shared data structures
  * github.com/prometheus/common/route: A routing wrapper around
    https://github.com/julienschmidt/httprouter using `context.Context`
