=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,7 @@
 	cd debian; protoc metrics.proto --go_out=$(PROTODIR)
 	# Include test fixtures.
 	cp -av expfmt/testdata $(BUILDDIR)/src/$(DH_GOPKG)/expfmt
+	cp -av config/testdata $(BUILDDIR)/src/$(DH_GOPKG)/config
 
 gen-orig-tgz:
 	if [ ! -f ../$(DEBPKGNAME)_$(VERSION).orig.tar.gz ] ; then \
