## golang-github-prometheus-common 0+git20160504.0.dd586c1

=== debian/changelog ===
golang-github-prometheus-common (0+git20160504.0.dd586c1-1) unstable; urgency=medium

  * New upstream snapshot, for prometheus-node-exporter 0.12.0.
  * debian/control: Use XS-Go-Import-Path (which require dh-golang 1.10),
    update Standards-Version with no changes.
  * debian/rules: Fix gen-orig-tgz target.
  * Switch to use the golang-github-prometheus-client-model-dev package.

 -- Martín Ferrari <tincho@debian.org>  Fri, 06 May 2016 18:35:11 +0000
