## golang-github-prometheus-common 0+git20160526.0.a6ab084

=== debian/changelog ===
golang-github-prometheus-common (0+git20160526.0.a6ab084-1) unstable; urgency=medium

  * New upstream snapshot, for prometheus 0.19.2.
  * debian/control: depend on recent golang-golang-x-net-dev that solves
    an important bug.

 -- Martín Ferrari <tincho@debian.org>  Mon, 30 May 2016 11:41:10 +0200
