=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9.0.0), dh-golang (>= 1.10), golang-go,
                golang-github-julienschmidt-httprouter-dev,
                golang-github-prometheus-client-model-dev,
-               golang-golang-x-net-dev,
+               golang-golang-x-net-dev (>= 1:0.0+git20160518),
                golang-goprotobuf-dev,
                golang-logrus-dev,
                golang-prometheus-client-dev,
@@ -23,7 +23,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends},
          golang-github-julienschmidt-httprouter-dev,
          golang-github-prometheus-client-model-dev,
-         golang-golang-x-net-dev,
+         golang-golang-x-net-dev (>= 1:0.0+git20160518),
          golang-goprotobuf-dev,
          golang-logrus-dev,
          golang-protobuf-extensions-dev,
