## golang-github-prometheus-common 0+git20160801.0.ebdfc6d

=== debian/changelog ===
golang-github-prometheus-common (0+git20160801.0.ebdfc6d-1) unstable; urgency=medium

  [ Martín Ferrari ]
  * New upstream snapshot, for prometheus 1.0.1.
  * debian/control: Depend on golang-any and current dh-golang.
  * debian/rules: Simplify rules using current dh-golang features.

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

 -- Martín Ferrari <tincho@debian.org>  Mon, 15 Aug 2016 13:04:47 +0100
