=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>
-Build-Depends: debhelper (>= 9.0.0), dh-golang (>= 1.10), golang-go,
+Build-Depends: debhelper (>= 9.0.0), dh-golang (>= 1.17~), golang-any,
                golang-github-julienschmidt-httprouter-dev,
                golang-github-prometheus-client-model-dev,
                golang-golang-x-net-dev (>= 1:0.0+git20160518),
@@ -13,8 +13,8 @@
                golang-protobuf-extensions-dev,
                golang-yaml.v2-dev,
 Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-prometheus-common.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-github-prometheus-common.git/
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-prometheus-common.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-prometheus-common.git/
 Homepage: https://github.com/prometheus/common
 XS-Go-Import-Path: github.com/prometheus/common
