## golang-github-prometheus-common 0+git20160928.e35a2e3+really.ebdfc6d

=== debian/changelog ===
golang-github-prometheus-common (0+git20160928.e35a2e3+really.ebdfc6d-1) unstable; urgency=medium

  * Rollback to 0+git20160801.0.ebdfc6d, as the last upload broke
    reverse-dependencies. Closes: #839312.

 -- Martín Ferrari <tincho@debian.org>  Sun, 02 Oct 2016 16:42:44 +0000

golang-github-prometheus-common (0+git20160928.e35a2e3-1) unstable; urgency=medium

  * New upstream snapshot. Going back to the original version formatting.
  * Remove private copy of metrics.proto, as it is packaged separately.
  * Avoid building the version package, to remove the source circular
    dependency. Binary packages still need the circular dependency (but now it
    is not including the transitional package any more). Closes: #836964.

 -- Martín Ferrari <tincho@debian.org>  Thu, 29 Sep 2016 15:08:15 +0000
