=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
                golang-golang-x-net-dev (>= 1:0.0+git20160518),
                golang-goprotobuf-dev,
                golang-logrus-dev,
-               golang-prometheus-client-dev,
                golang-protobuf-extensions-dev,
                golang-yaml.v2-dev,
 Standards-Version: 3.9.8
@@ -22,14 +21,13 @@
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends},
          golang-github-julienschmidt-httprouter-dev,
+         golang-github-prometheus-client-golang-dev,
          golang-github-prometheus-client-model-dev,
          golang-golang-x-net-dev (>= 1:0.0+git20160518),
          golang-goprotobuf-dev,
          golang-logrus-dev,
          golang-protobuf-extensions-dev,
-         golang-prometheus-client-dev,
          golang-yaml.v2-dev,
-Built-Using: ${misc:Built-Using}
 Description: Common libraries for Prometheus components
  This package includes:
  .
