## golang-github-prometheus-common 0+git20161002.85637ea

=== debian/changelog ===
golang-github-prometheus-common (0+git20161002.85637ea-2) unstable; urgency=medium

  * Team upload.
  * Depend on golang-github-sirupsen-logrus-dev instead of transitional
    package. 

 -- Tim Potter <tpot@hpe.com>  Fri, 28 Oct 2016 12:35:48 +1100

golang-github-prometheus-common (0+git20161002.85637ea-1) unstable; urgency=medium

  * New upstream snapshot, required for Prometheus 1.1.2.

 -- Martín Ferrari <tincho@debian.org>  Sun, 23 Oct 2016 20:13:46 +0000
