=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                golang-github-prometheus-client-model-dev,
                golang-golang-x-net-dev (>= 1:0.0+git20160518),
                golang-goprotobuf-dev,
-               golang-logrus-dev,
+               golang-github-sirupsen-logrus-dev,
                golang-protobuf-extensions-dev,
                golang-yaml.v2-dev,
 Standards-Version: 3.9.8
@@ -25,7 +25,7 @@
          golang-github-prometheus-client-model-dev,
          golang-golang-x-net-dev (>= 1:0.0+git20160518),
          golang-goprotobuf-dev,
-         golang-logrus-dev,
+         golang-github-sirupsen-logrus-dev,
          golang-protobuf-extensions-dev,
          golang-yaml.v2-dev,
 Description: Common libraries for Prometheus components
