=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,10 @@
 
 # Include test fixtures.
 export DH_GOLANG_INSTALL_EXTRA := expfmt/testdata config/testdata
+
+# Remove the version package, to avoid circular dependency. These are copied
+# later using dh_install.
+export DH_GOLANG_EXCLUDES := github.com/prometheus/common/version
 
 DEBVERS    ?= $(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
 VERSION    ?= $(shell echo '$(DEBVERS)' | sed 's/^[[:digit:]]*://; s/[-].*//')
