## golang-github-prometheus-common 0+git20170220.49fee29

=== debian/changelog ===
golang-github-prometheus-common (0+git20170220.49fee29-3) unstable; urgency=medium

  * Uploading to unstable version already in experimental.
  * debian/control: Fix Vcs-* fields.
  * Use pkg-go autopkgtest script.

 -- Martín Ferrari <tincho@debian.org>  Wed, 21 Jun 2017 11:20:18 +0000

golang-github-prometheus-common (0+git20170220.49fee29-2) experimental; urgency=medium

  * Add autopkgtest.

 -- Martín Ferrari <tincho@debian.org>  Sun, 21 May 2017 00:16:36 +0200

golang-github-prometheus-common (0+git20170220.49fee29-1) experimental; urgency=medium

  * New upstream snapshot, required for Prometheus 1.6.2.

 -- Martín Ferrari <tincho@debian.org>  Fri, 19 May 2017 20:05:39 +0000
