=== debian/control ===
--- 
+++ 
@@ -13,9 +13,10 @@
                golang-yaml.v2-dev,
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-prometheus-common.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-prometheus-common.git/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-prometheus-common.git
 Homepage: https://github.com/prometheus/common
 XS-Go-Import-Path: github.com/prometheus/common
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-prometheus-common-dev
 Architecture: all
