## golang-github-prometheus-common 0+git20170707.3e6a763

=== debian/changelog ===
golang-github-prometheus-common (0+git20170707.3e6a763-1~bpo9+3) stretch-backports; urgency=medium

  * Rebuild to see if dak is happy this time.
  * Automatic fixes to control and copyright from cme.

 -- Martín Ferrari <tincho@debian.org>  Tue, 05 Sep 2017 00:39:17 +0000

golang-github-prometheus-common (0+git20170707.3e6a763-1~bpo9+2) stretch-backports; urgency=medium

  * Add missing version in logrus dependency.

 -- Martín Ferrari <tincho@debian.org>  Wed, 23 Aug 2017 08:24:47 +0000

golang-github-prometheus-common (0+git20170707.3e6a763-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Martín Ferrari <tincho@debian.org>  Thu, 17 Aug 2017 13:00:14 +0000

golang-github-prometheus-common (0+git20170707.3e6a763-1) unstable; urgency=medium

  * Replace debian/rules trick for creating tarballs with gbp config.
  * New upstream snapshot.
  * debian/control: Update Standards-Version (no changes).
  * Update Logrus dependency due to name change.

 -- Martín Ferrari <tincho@debian.org>  Fri, 14 Jul 2017 17:57:07 +0000

golang-github-prometheus-common (0+git20170220.49fee29-3~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Martín Ferrari <tincho@debian.org>  Sun, 16 Jul 2017 23:11:32 +0000
