=== debian/control ===
--- 
+++ 
@@ -1,34 +1,37 @@
 Source: golang-github-prometheus-common
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Martín Ferrari <tincho@debian.org>,
 Section: devel
+Testsuite: autopkgtest-pkg-go
 Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Martín Ferrari <tincho@debian.org>
-Build-Depends: debhelper (>= 9.0.0), dh-golang (>= 1.17~), golang-any,
+Build-Depends: debhelper (>= 9.0.0),
+               dh-golang (>= 1.17~),
+               golang-any,
                golang-github-julienschmidt-httprouter-dev,
                golang-github-prometheus-client-model-dev,
-               golang-golang-x-net-dev (>= 1:0.0+git20160518),
+               golang-github-sirupsen-logrus-dev (>= 1.0.2),
+               golang-golang-x-net-dev,
                golang-goprotobuf-dev,
-               golang-github-sirupsen-logrus-dev,
                golang-protobuf-extensions-dev,
                golang-yaml.v2-dev,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-prometheus-common.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-prometheus-common.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-prometheus-common.git
 Homepage: https://github.com/prometheus/common
 XS-Go-Import-Path: github.com/prometheus/common
-Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-prometheus-common-dev
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends},
-         golang-github-julienschmidt-httprouter-dev,
+Depends: golang-github-julienschmidt-httprouter-dev,
          golang-github-prometheus-client-golang-dev,
          golang-github-prometheus-client-model-dev,
-         golang-golang-x-net-dev (>= 1:0.0+git20160518),
+         golang-github-sirupsen-logrus-dev (>= 1.0.2),
+         golang-golang-x-net-dev,
          golang-goprotobuf-dev,
-         golang-github-sirupsen-logrus-dev,
          golang-protobuf-extensions-dev,
          golang-yaml.v2-dev,
+         ${misc:Depends},
+         ${shlibs:Depends},
 Description: Common libraries for Prometheus components
  This package includes:
  .
