## golang-github-prometheus-common 0+git20171117.2e54d0b

=== debian/changelog ===
golang-github-prometheus-common (0+git20171117.2e54d0b-1) unstable; urgency=medium

  * New upstream release.
  * Add missing version in logrus dependency.
  * Automatic fixes to control and copyright from cme.
  * debian/control: Update Standards-Version (no changes).
  * debian/control: Update Description.
  * debian/control: Update Priority.
  * debian/control: Update dependencies.
  * debian/control: Add new go-kit dependency.
  * Stop using pristine-tar.
  * Patch log_test.go to avoid test failure.
  * Update lintian overrides.

 -- Martín Ferrari <tincho@debian.org>  Thu, 14 Dec 2017 15:13:07 +0000
