## golang-github-prometheus-common 0+git20180110.89604d1

=== debian/changelog ===
golang-github-prometheus-common (0+git20180110.89604d1-1~bpo9+1) stretch-backports; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Martín Ferrari ]
  * Rebuild for stretch-backports.

 -- Martín Ferrari <tincho@debian.org>  Sun, 08 Apr 2018 17:08:04 +0000

golang-github-prometheus-common (0+git20180110.89604d1-1) unstable; urgency=medium

  * New upstream snapshot.
  * Update S-V and compat level.

 -- Martín Ferrari <tincho@debian.org>  Sun, 21 Jan 2018 20:00:22 +0000

golang-github-prometheus-common (0+git20171117.2e54d0b-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Martín Ferrari <tincho@debian.org>  Wed, 10 Jan 2018 17:08:21 +0000
