=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 9.0.0),
+Build-Depends: debhelper (>= 11),
                dh-golang (>= 1.17~),
                golang-any,
                golang-github-go-kit-kit-dev,
@@ -17,9 +17,9 @@
                golang-goprotobuf-dev,
                golang-protobuf-extensions-dev,
                golang-yaml.v2-dev,
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-prometheus-common.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-prometheus-common.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-common
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-common.git
 Homepage: https://github.com/prometheus/common
 XS-Go-Import-Path: github.com/prometheus/common
