## golang-github-prometheus-common 0+git20180413.d0f7cd6

=== debian/changelog ===
golang-github-prometheus-common (0+git20180413.d0f7cd6-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Martín Ferrari ]
  * New upstream snapshot.

 -- Martín Ferrari <tincho@debian.org>  Sat, 19 May 2018 12:53:30 +0000
