## golang-github-prometheus-common 0+git20180518.7600349

=== debian/changelog ===
golang-github-prometheus-common (0+git20180518.7600349-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump Standards-Version (no changes).
  * Add new dependency.

 -- Martín Ferrari <tincho@debian.org>  Sun, 10 Jun 2018 18:21:28 +0000
