=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                golang-any,
                golang-github-go-kit-kit-dev,
                golang-github-julienschmidt-httprouter-dev,
+               golang-github-mwitkow-go-conntrack-dev,
                golang-github-pkg-errors-dev,
                golang-github-prometheus-client-model-dev,
                golang-github-sirupsen-logrus-dev (>= 1.0.2),
@@ -17,7 +18,7 @@
                golang-goprotobuf-dev,
                golang-protobuf-extensions-dev,
                golang-yaml.v2-dev,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-common
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-common.git
 Homepage: https://github.com/prometheus/common
@@ -27,6 +28,7 @@
 Architecture: all
 Depends: golang-github-go-kit-kit-dev,
          golang-github-julienschmidt-httprouter-dev,
+         golang-github-mwitkow-go-conntrack-dev,
          golang-github-pkg-errors-dev,
          golang-github-prometheus-client-golang-dev,
          golang-github-prometheus-client-model-dev,
