## golang-github-prometheus-common 0+git20181119.b36ad28

=== debian/changelog ===
golang-github-prometheus-common (0+git20181119.b36ad28-2) unstable; urgency=medium

  [ Martín Ferrari ]
  * debian/control: Use new package name for yaml dependency.

  [ Anthony Fok ]
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Add myself to the list of Uploaders
  * Apply "cme fix dpkg" fixes:
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.4.0 (no change)
  * Replace DH_GOLANG_INSTALL_EXTRA with dh-golang (>= 1.31~) as dh-golang
    now install testdata directories automatically
  * Set DH_GOLANG_EXCLUDES_ALL to false to maintain same behaviour
    with debhelper-compat (= 12)
  * Backport upstream patch "config: extend validity of testdata certs":
    As the previous test certificates were set to expire on 2019-07-13,
    causing TestNewClientFromConfig to fail after that date.
    See https://github.com/prometheus/common/pull/186

 -- Anthony Fok <foka@debian.org>  Tue, 27 Aug 2019 06:31:29 -0600

golang-github-prometheus-common (0+git20181119.b36ad28-1) unstable; urgency=medium

  * New upstream snapshot.
  * Update Standards-Version with no changes.

 -- Martín Ferrari <tincho@debian.org>  Wed, 19 Dec 2018 15:40:03 +0000
