=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: golang-github-prometheus-common
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
+           Anthony Fok <foka@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11),
-               dh-golang (>= 1.17~),
+Build-Depends: debhelper-compat (= 12),
+               dh-golang (>= 1.31~),
                golang-any,
                golang-github-go-kit-kit-dev,
                golang-github-julienschmidt-httprouter-dev,
@@ -15,10 +16,10 @@
                golang-github-sirupsen-logrus-dev (>= 1.0.2),
                golang-golang-x-net-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev,
+               golang-gopkg-yaml.v2-dev (>= 2.2.1),
                golang-goprotobuf-dev,
                golang-protobuf-extensions-dev,
-               golang-yaml.v2-dev,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-common
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-common.git
 Homepage: https://github.com/prometheus/common
@@ -35,9 +36,9 @@
          golang-github-sirupsen-logrus-dev (>= 1.0.2),
          golang-golang-x-net-dev,
          golang-gopkg-alecthomas-kingpin.v2-dev,
+         golang-gopkg-yaml.v2-dev (>= 2.2.1),
          golang-goprotobuf-dev,
          golang-protobuf-extensions-dev,
-         golang-yaml.v2-dev,
          ${misc:Depends},
          ${shlibs:Depends},
 Description: Common libraries for Prometheus components
