## golang-github-prometheus-common 0.7.0

=== debian/changelog ===
golang-github-prometheus-common (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Revert "Backport upstream patch "config: extend validity of testdata
    certs"".
  * Name update.

 -- Martina Ferrari <tincho@debian.org>  Tue, 29 Oct 2019 08:36:49 +0000
