## golang-github-prometheus-common 0.10.0

=== debian/changelog ===
golang-github-prometheus-common (0.10.0-1) unstable; urgency=medium

  [ Lucas Kanashiro ]
  * New upstream release.
  * Add myself to the Uploaders list
  * Bump debhelper compatibility level to 13
  * Add version constraint to golang-github-prometheus-client-model-dev
  * Declare compliance with Debian Policy 4.5.0
  * Update years of the upstream copyright
  * d/watch: track tags in upstream git repository

  [ Daniel Swarbrick ]
  * Add myself to Uploaders
  * Update maintainer email addresses / names
  * Add debian/upstream/metadata
  * Update lintian overrides (update renamed tags)

 -- Martina Ferrari <tina@debian.org>  Mon, 22 Jun 2020 13:07:53 +0100
