=== debian/control ===
--- 
+++ 
@@ -1,25 +1,28 @@
 Source: golang-github-prometheus-common
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Martina Ferrari <tincho@debian.org>,
-           Anthony Fok <foka@debian.org>
+Uploaders: Martina Ferrari <tina@debian.org>,
+           Anthony Fok <foka@debian.org>,
+           Lucas Kanashiro <kanashiro@debian.org>,
+           Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.31~),
                golang-any,
                golang-github-go-kit-kit-dev,
                golang-github-julienschmidt-httprouter-dev,
                golang-github-mwitkow-go-conntrack-dev,
                golang-github-pkg-errors-dev,
-               golang-github-prometheus-client-model-dev,
+               golang-github-prometheus-client-model-dev (>= 0.2.0),
                golang-github-sirupsen-logrus-dev (>= 1.0.2),
                golang-golang-x-net-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev,
                golang-gopkg-yaml.v2-dev (>= 2.2.1),
                golang-goprotobuf-dev,
                golang-protobuf-extensions-dev,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-common
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-common.git
 Homepage: https://github.com/prometheus/common
@@ -32,7 +35,7 @@
          golang-github-mwitkow-go-conntrack-dev,
          golang-github-pkg-errors-dev,
          golang-github-prometheus-client-golang-dev,
-         golang-github-prometheus-client-model-dev,
+         golang-github-prometheus-client-model-dev (>= 0.2.0),
          golang-github-sirupsen-logrus-dev (>= 1.0.2),
          golang-golang-x-net-dev,
          golang-gopkg-alecthomas-kingpin.v2-dev,
