## golang-github-prometheus-common 0.14.0

=== debian/changelog ===
golang-github-prometheus-common (0.14.0-2) unstable; urgency=medium

  * Team upload.
  * Add patch to revert API break in NewClientFromConfig.
    Fix autopkgtest regression for prometheus-alertmanager

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 25 Oct 2020 17:10:00 +0800

golang-github-prometheus-common (0.14.0-1) unstable; urgency=low

  [ Daniel Swarbrick ]
  * New upstream release.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

  [ Martina Ferrari ]
  * Update email address.

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Tue, 13 Oct 2020 12:00:13 +0100
