## golang-github-prometheus-common 0.15.0

=== debian/changelog ===
golang-github-prometheus-common (0.15.0-2ubuntu1) impish; urgency=medium

  * Cherry pick code from upstream to fix an issue with RootCA comparison. As
    of go 1.16 these RootCAs will never be equal, so we just compare the
    subjects instead of the entire value. (LP: #1930772)

 -- William 'jawn-smith' Wilson <william.wilson@canonical.com>  Wed, 23 Jun 2021 17:25:06 +0000

golang-github-prometheus-common (0.15.0-2) unstable; urgency=medium

  * Team upload.
  * Mark -dev package as Multi-Arch: foreign
  * Decapitalize synopsis first word

 -- Guillem Jover <gjover@sipwise.com>  Tue, 26 Jan 2021 21:19:08 +0100

golang-github-prometheus-common (0.15.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use '' instead of `' in text
  * Move note about license location on Debian systems into a Comment field
  * Switch to Standards-Version 4.5.1 (no changes needed)
  * Switch Section to golang
  * Update gitignore entries

 -- Guillem Jover <gjover@sipwise.com>  Sat, 23 Jan 2021 02:44:01 +0100
