=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: golang-github-prometheus-common
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martina Ferrari <tina@debian.org>,
            Anthony Fok <foka@debian.org>,
            Lucas Kanashiro <kanashiro@debian.org>,
            Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -21,7 +22,7 @@
                golang-gopkg-yaml.v2-dev (>= 2.2.1),
                golang-goprotobuf-dev,
                golang-protobuf-extensions-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-common
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-common.git
@@ -30,6 +31,7 @@
 
 Package: golang-github-prometheus-common-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-github-go-kit-kit-dev,
          golang-github-julienschmidt-httprouter-dev,
          golang-github-mwitkow-go-conntrack-dev,
@@ -44,7 +46,7 @@
          golang-protobuf-extensions-dev,
          ${misc:Depends},
          ${shlibs:Depends},
-Description: Common libraries for Prometheus components
+Description: common libraries for Prometheus components
  This package includes:
  .
   * github.com/prometheus/common/config: Common configuration structures.
