## golang-github-prometheus-common 0.18.0

=== debian/changelog ===
golang-github-prometheus-common (0.18.0-2) unstable; urgency=medium

  * Team upload.
  * Add patch to keep NewBearerAuthRoundTripper function

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 25 Oct 2021 01:40:58 +0800

golang-github-prometheus-common (0.18.0-1) unstable; urgency=medium

  * Team upload.

  [ Guillem Jover ]
  * Update gitlab-ci.yml from latest upstream version

  [ Shengjing Zhu ]
  * New upstream version v0.18.0
    + Fix test with Go1.16 (Closes: #990241, #997552)
  * Update Standards-Version to 4.6.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 24 Oct 2021 18:08:07 +0800
