=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-github-prometheus-common
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martina Ferrari <tina@debian.org>,
            Anthony Fok <foka@debian.org>,
            Lucas Kanashiro <kanashiro@debian.org>,
@@ -22,7 +21,7 @@
                golang-gopkg-yaml.v2-dev (>= 2.2.1),
                golang-goprotobuf-dev,
                golang-protobuf-extensions-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prometheus-common
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prometheus-common.git
