## golang-github-prometheus-common 0.32.1

=== debian/changelog ===
golang-github-prometheus-common (0.32.1-5) unstable; urgency=medium

  * Team upload.
  * Add a Breaks prometheus-alertmanager (<< 0.22.0~) for API break.

 -- Guillem Jover <gjover@sipwise.com>  Tue, 30 Nov 2021 13:03:08 +0100

golang-github-prometheus-common (0.32.1-4) unstable; urgency=medium

  * Remove API break reverting patch, otherwise the prometheus-alertmanager
    package cannot be updated to a newer upstream release.

 -- Guillem Jover <gjover@sipwise.com>  Thu, 25 Nov 2021 23:58:08 +0100

golang-github-prometheus-common (0.32.1-3) unstable; urgency=medium

  * Team upload.
  * Switch to go-kit/log and remove reverting patch

 -- Guillem Jover <gjover@sipwise.com>  Thu, 25 Nov 2021 18:41:18 +0100

golang-github-prometheus-common (0.32.1-2) unstable; urgency=medium

  * Team upload.
  * Add patch to revert API break in NewClientFromConfig.
    Fix autopkgtest regression for prometheus-alertmanager.

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 20 Nov 2021 16:52:05 +0800

golang-github-prometheus-common (0.32.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Update dependencies.
    - Update provided modules in package description.
    - Update copyright years.
    - Remove obsolete patches.
  * Add patch to temporarily revert the kit/log module switch until the split
    module is available in Debian.
  * Remove unused ${shlibs:Depends} substvar from Depends.
  * Switch to dh-sequence-golang instead of dh-golang and --with=golang.

 -- Guillem Jover <gjover@sipwise.com>  Thu, 11 Nov 2021 01:18:04 +0100
