=== debian/control ===
--- 
+++ 
@@ -8,15 +8,16 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang (>= 1.31~),
+               dh-sequence-golang,
                golang-any,
-               golang-github-go-kit-kit-dev,
+               golang-github-aws-aws-sdk-go-dev,
+               golang-github-go-kit-log-dev,
                golang-github-julienschmidt-httprouter-dev,
                golang-github-mwitkow-go-conntrack-dev,
                golang-github-pkg-errors-dev,
                golang-github-prometheus-client-model-dev (>= 0.2.0),
-               golang-github-sirupsen-logrus-dev (>= 1.0.2),
                golang-golang-x-net-dev,
+               golang-golang-x-oauth2-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev,
                golang-gopkg-yaml.v2-dev (>= 2.2.1),
                golang-goprotobuf-dev,
@@ -31,32 +32,33 @@
 Package: golang-github-prometheus-common-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-go-kit-kit-dev,
+Depends: golang-github-aws-aws-sdk-go-dev,
+         golang-github-go-kit-log-dev,
          golang-github-julienschmidt-httprouter-dev,
          golang-github-mwitkow-go-conntrack-dev,
          golang-github-pkg-errors-dev,
          golang-github-prometheus-client-golang-dev,
          golang-github-prometheus-client-model-dev (>= 0.2.0),
-         golang-github-sirupsen-logrus-dev (>= 1.0.2),
          golang-golang-x-net-dev,
+         golang-golang-x-oauth2-dev,
          golang-gopkg-alecthomas-kingpin.v2-dev,
          golang-gopkg-yaml.v2-dev (>= 2.2.1),
          golang-goprotobuf-dev,
          golang-protobuf-extensions-dev,
          ${misc:Depends},
-         ${shlibs:Depends},
+Breaks: prometheus-alertmanager (<< 0.22.0~),
 Description: common libraries for Prometheus components
  This package includes:
  .
   * github.com/prometheus/common/config: Common configuration structures.
   * github.com/prometheus/common/expfmt: Decoding and encoding for the
     exposition format.
-  * github.com/prometheus/common/log: Wraps https://github.com/Sirupsen/logrus
-    in order to add line:file annotations to log lines, as well as to provide
-    common command-line flags for Prometheus components using it.
   * github.com/prometheus/common/model: Shared data structures.
   * github.com/prometheus/common/promlog: Defines standardised ways to
     initialize Go kit loggers across Prometheus components.
   * github.com/prometheus/common/route: A routing wrapper around
     https://github.com/julienschmidt/httprouter using `context.Context`.
+  * github.com/prometheus/common/server: Common servers.
+  * github.com/prometheus/common/sigv4: Provides a http.RoundTripper that
+    signs requests using Amazon's Signature Verification V4 signing procedure.
   * github.com/prometheus/common/version: Version information and metrics.
