=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,4 @@
 export DH_GOLANG_EXCLUDES_ALL := 0
 
 %:
-	dh $@ --buildsystem=golang --with=golang
+	dh $@ --buildsystem=golang
