=== debian/watch ===
version=4
https://github.com/prometheus/common/tags \/.*\/v([\d\.]*)\.tar\.gz
